# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from __future__ import annotations

from typing import TYPE_CHECKING

from ..generated.dissolvedoxygencontroller import DissolvedOxygenControllerBase

if TYPE_CHECKING:
    from ..server import Server


class DissolvedOxygenControllerImpl(DissolvedOxygenControllerBase):
    def __init__(self, parent_server: Server) -> None:
        super().__init__(parent_server=parent_server)
